package com.chenyang.druid.sql.dialect.dm.ast.stmt;

import com.chenyang.druid.sql.ast.statement.SQLTableSource;

public interface DmSelectTableSource extends SQLTableSource {
   DmSelectPivotBase getPivot();

   void setPivot(DmSelectPivotBase var1);
}
